{
	Init[ (s)
	{
		SetName(2824);
		SetShortName(2824);
		SetItemDescription(2825);

		SetWeaponSprite(169);
		SetAnimationFrames(4);
		SetDamageMin(2);
		SetDamageMax(10);
		SetCost(215);
		SetMarketValue(75);
		SetRange(16384);
		SetThrowingWeapon(true);
		SetWeaponType(WR_Dagger);
	} ]
}
